Bug 340101 - Storage redirection after probe does not work on WinXP with FF2
Storage redirection after probe does not work on WinXP with FF2
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
4
All Linux
high Severity high
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 13:23 EDT by Ryan McCabe
Modified: 2009-04-16 15:53 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2007-0983
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 16:52:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2007-10-19 13:23:58 EDT
Probing storage with luci using firefox 2 on Windows XP appears to never finish,
and does not redirect the user when it has, in fact, finished. Clicking the node
name in the storage list after probing displays the storage correctly.
Comment 6 errata-xmlrpc 2007-11-21 16:52:03 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0983.html

Note You need to log in before you can comment on or make changes to this bug.